<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>actionBubble</key>
	<string>Burbuja de acción</string>
	<key>box</key>
	<string>Caja</string>
	<key>speechBubble</key>
	<string>Burbuja de diálogo</string>
	<key>thoughtBubble</key>
	<string>Burbuja de pensamiento</string>
</dict>
</plist>
